/*--------------------------------- */
/* feuille de style : thème "Azure" */
/*--------------------------------- */

.titre_sect
{
	font-family:verdana;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	height:30px;
	max-height:32px;
	border-width:0px;
	background-image:url(title1.png);
	vertical-align:middle;
}

.forum_details
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#101010;
	height:14px;
	max-height:16px;
	border-width:0px;
	background-color:#cbcbcb;
	background-image:url(title3.jpg);
}

.top_page
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#101010;
	max-height:14px;
	height:12px;
	border-width:0px;
	background-color:#cbd4da;
	background-image:url(page_top.jpg);
}

.forum_column
{
	color:#101010;
	height:16px;
	border-width:0px;
	background-color:#F0F3F5;
}

.information
{
	font-family:verdana;
	font-weight:bold;
	color:#FFFFFF;
	height:22px;
	max-height:24px;
	border-width:0px;
	background-COLOR:#BEBED2;
	background-image:url(title2.png);
	text-align:left;
	vertical-align:middle;
}

.post_links
{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#101010;
	background-color:#DEDEF2;
	max-height:24px;
}

.contents {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:98%;
	border-color:#bababa;
	border-style:solid;
	border-width:0px;
	padding:10px 2px 10px 2px;
	background-color:#ffffff;
}

BODY {
	scrollbar-face-color:#f1f1f1;
	scrollbar-highlight-color:#f1f1f1;
	scrollbar-shadow-color:#bfbfbf;
	scrollbar-track-color:#ffffff;
	scrollbar-base-color:#bfbfbf;
	scrollbar-3d-light-color:#f1f1f1;
	scrollbar-dark-shadow-color:#bfbfbf;
	background-color:#e5e5e5;
	text-decoration:none;
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.forum_desc {
	font-size:11px;
	color:#444444;
	font-style:italic;
}
/* -------- calendrier -------- */
.calendar {
	background-color:#fff;
	border-color:#c7c7c7 #ffffff #ffffff #c7c7c7;
	border-style:solid;
	border-width:0px;
}

.dayactive {
	background-color:#fff;
	border-color:#ffffff #bababa #bababa #ffffff;
	border-style:solid;
	border-width:0px;
	height:90px;
	width:14%;
	vertical-align:top;
	text-align:left;
	display
}

.daycurrent {
	background-color:#f8f8f8;
	border-color:#ffa4a4 #ff0000 #ff0000 #ffa4a4;
	border-style:solid;
	border-width:2px;
	height:90px;
	width:14%;
	vertical-align:top;
	text-align:left;
	display
}

.dayempty {
	background-color:#e3e3e3;
	border-color:#ffffff #bababa #bababa #ffffff;
	border-style:solid;
	border-width:0px;
	height:90px;
	width:14%;
	vertical-align:top;
	display
}

.calheader {
	background-image:url(title2.png);
	background-color:#ddd;
	border-color: #ffffff #bababa #bababa #ffffff;
	border-style:solid;
	border-width:0px;
	width:14%;
	color:#ffffff;
	font-size:14px;
}

A.callink:link {
   	font-size:11px;
   	color:#E04A1F;
   	text-decoration:none;
}

A.callink:visited {
   	font-size:11px;
   	color:#1A5879;
   	text-decoration:none;
}

A.callink:hover {
   	font-size:11px;
   	color:#E04A1F;
   	text-decoration:underline;
}

.cal_toolbar {
	font-size:10pt;
	color:#FFFFFF;
	border-width:0px;
	border-color:#BFBFBF;
	background-color:#FFFFFF;
	border-style:solid;
}

.ctb_left {
	text-align:left;
}

.ctb_right {
	text-align:right;

}

/* -------- fin des styles pour le calendrier --------- */

/* -------- styles pour balises DIV --------- */
.use_bar {
	background-color:#b2b2b2;
	width:200px;
	height:12px;
	float:left;
	top:0px;
	left:0px;
	position:relative;
}

.right {
	float:right;
	text-align:right;
	margin-right:6px;
	padding: 12px 0px 12 px 0px
}

.left {
	float:left;
	text-align:left;
	margin-left:2px;
}

.textleft {
	float:left;
	text-align:left;
	padding: 4px 3px 4px 3px;	
}

IMG {
	border-style:none;
}

TEXTAREA {
	width:90%;
}

FIELDSET {
	width:90%;
	padding: 5px 5px 5px 5px;
	font-size:11px;
}

LEGEND {
	font-size:12px;
	font-family:verdana;
	font-weight:bold;
	color:#000000;
}

form {
	margin: 0px;
	padding: 0px;
	display:inline;
} 

img.smiliepic {
	border-style:none;
	cursor:pointer;
}

.H1 {
	font-size:11pt;font-weight:bold;
}

.H2 {
	font-size:13pt;font-weight:bold;
}

.H3 {
	font-size:14pt;
}

table {
	width:97%;
}

table.forumheader
{
	font-family:verdana;
	font-size:10pt;
	color:#0D0D0D;
	background-color:#FFFFFF;
}

table.menu {
	font-size:10pt;
	color:#FFFFFF;
	border-width:2px;
	border-color:#BFBFBF;
	background-color:#A2A2A2;
	border-style:solid;
}

table.controlpanel {
	font-size:10pt;
	color:#FFFFFF;
	border-width:0px;
	border-color:#BFBFBF;
	background-color:#FFFFFF;
	border-style:solid;
}

table.post_forms {
	font-size:10pt;
	color:#FFFFFF;
	border-width:0px;
	border-color:#BFBFBF;
	background-color:#FFFFFF;
	border-style:solid;
}

table.topic {
	font-size:10pt;
	color:#FFFFFF;
	border-width:0px;
	border-color:#BFBFBF;
	background-color:#FFFFFF;
	border-style:solid;
}

table.poll
{
	color:#FFFFFF;
	border-width:0px;
	border-color:#BFBFBF;
	background-color:#FFFFFF;
	border-style:solid;
}

.poll_option
{
	font-family:verdana;
	font-size:10pt;
	font-weight:bold;
	color:#000000;
	text-align:right;
	width:50%;
}

.poll_summary
{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	width:50%;
}

.poll_vote
{
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-align:left;
	width:50%;
}

table.forum {
	font-size:10pt;
	color:#FFFFFF;
	background-color:#fdfdfd;
	border-color:#7681AC;
   	border-width:0px;
   	border-style:solid;
}

table.fast_reply {
	font-size:10pt;
	color:#FFFFFF;
	background-color:#A2A2A2;
	border-color:#A9D3E1;
}

table.news {
   	font-family:verdana;
   	font-size:10pt;
   	color:#FFFFFF;
   	border-width:0px;
   	border-color:#808080;
	background-color:#cecece;
   	border-style:solid;
}

table.smilies {
   	font-family:verdana;
   	font-size:10pt;
   	color:#FFFFFF;
   	border-width:0px;
   	border-color:#808080;
	background-color:#FFFFFF;
   	border-style:solid;
}

table.online {
   	border-width:0px;
   	border-color:#808080;
	background-color:#FFFFFF;
   	border-style:solid;
}

.online_cell {
   	font-family:verdana;
   	font-size:10px;
   	font-weight:bold;
   	color:#000000;
   	text-align:left;
}

table.infobar {
   	border-width:0px;
   	border-color:#808080;
   	border-style:solid;
	background-color:#FFFFFF;
}

table.admzone {
   	font-family:verdana;
   	font-size:10pt;
   	color:#FFFFFF;
   	border-width:0px;
   	border-color:#808080;
	background-color:#A2A2A2;
   	border-style:solid;
   	display:none;
}

.infobar_cell1 {
   	font-family:verdana;
   	color:#000000;
   	font-size:10px;
   	text-align:left;
   	font-weight:bold;
}
.infobar_cell2 {
   	font-family:verdana;
   	color:#000000;
   	font-size:10px;
   	text-align:right;
   	font-weight:bold;
}

.statistics {
	font-family:verdana;
	color:#252525;
	font-size:10px;
	text-align:left;
	text-decoration:none;
	background-color:#f0f0f0;
}

table.pages
{
   	font-family:verdana;
   	font-size:10pt;
   	color:#000000;
   	border-width:0px;
   	border-color:#808080;
	background-color:#808080;
   	border-style:solid;
}

table.profile_menu {
   	font-family:verdana;
   	font-size:10pt;
   	color:#000000;
   	border-width:0px;
   	border-color:#808080;
	background-color:#808080;
   	border-style:solid;
   	text-align:center;
   	font-weight:bold;
}

table.bookmark {
	font-size:10pt;
	color:#FFFFFF;
	border-width:0px;
	border-color:#BFBFBF;
	background-color:#FFFFFF;
	border-style:solid;
}

.bookmark_details
{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#101010;
	height:16px;
	border-width:0px;
	background-color:#CBD4DA;
}

td.pages {
   	font-family:verdana;
   	font-size:10px;
   	color:#000000;
   	max-height:24px;
   	border-color:#808080;
	background-color:#F0F3F5;
}

TH {
	font-family:verdana;
	font-size:12px;
	color:#5F5F5F;
	background-color:#C9C9C9;
}

.menu {
	font-family:verdana;
	color:#00416B;
	background-color:#FFFFFF;
	text-align:left;
}

TD {
	font-family:verdana;
	font-size:10pt;
	color:#0D0D0D;
	background-color:#FFFFFF;
}

.forum_separator {
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	color:#000000;
	background-color:#d2d2d2;
	padding:2px 2px 2px 2px;
	background-image:url(separator.jpg);
}

.ic {
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	background-color:#e3e3e3;
}

.iclight {
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	background-color:#f0f0f0;
}


.info {
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	background-color:#C3E1EB;
}

.msg {
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	background-color:#ebebeb;
}

.msglight {
	font-family:verdana;
	font-size:10pt;
	color:#000000;
	background-color:#fafafa;
}

.admin {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	background-color:#F0F3F5;
	text-align:left;
}

.admin_dark {
	font-family:verdana;
	font-weight:bold;
	font-size:11px;
	color:#000000;
	background-color:#dae2e8;
	text-align:left;
} 

.admin_centered {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	background-color:#F0F3F5;
	text-align:center;
}

.admin_right {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	background-color:#F0F3F5;
	text-align:right;
}

.perm_title {
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-color:#cbcbcb;
	text-align:center;
}

.pl {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	background-color:#e9e9e9;
	text-align:center;
}

.pldark {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	background-color:#e0e0e0;
	text-align:center;
}

	

.news {
	font-family:verdana;
	font-size:10pt;
	color:#000000;
}

.code
{
	font-family:verdana;
	font-size:10px;
	color:#333333;
	width:90%;
	border-color:#000000;
	border-style:solid;
	border-width:0px;
	background-color:#FFFFFF;
	position:relative;
	left:40px;
	padding:2px;
	vertical-align:top;
}

.citation
{
	font-family:verdana;
	font-size:11px;
	color:#333333;
	width:90%;
	border-color:#B3B3B3;
	border-style:solid;
	border-width:0px;
	background-color:#FFFFFF;
	position:relative;
	left:40px;
	padding:2px;
	vertical-align:top;
}

.spoiler
{
	font-family:verdana;
	font-size:11px;
	color:#333333;
	width:99%;
	border-color:#ffffff;
	border-style:solid;
	border-width:0px;
	background-color:#FFFFFF;
	position:relative;
	left:2px;
	padding:2px;
	vertical-align:top;
	visibility:hidden;
}

/* liens standard
/* -------------------------------------------------- */
A:link {
   	font-size:10pt;
   	color:#E04A1F;
   	text-decoration:none;
}

A:visited  {
   	font-size:10pt;
   	color:#1A5879;
   	text-decoration:none;
}

A:hover {
   	font-size:10pt;
   	color:#E04A1F;
   	text-decoration:underline;
}

/* liens en petite police */
/* -------------------------------------------------- */
A.petit:link {
   	font-size:11px;
   	color:#E04A1F;
   	text-decoration:none;
}

A.petit:visited {
   	font-size:11px;
   	color:#1A5879;
   	text-decoration:none;
}

A.petit:hover {
   	font-size:11px;
   	color:#E04A1F;
   	text-decoration:underline;
}


/* liens pour la pagination des topics et des forums */
/* -------------------------------------------------- */
A.page_link:link, A.page_link:visited {
   	font-size:10px;
   	color:#656565;
   	text-decoration:none;
}

A.page_link:hover {
   	font-size:10px;
   	color:#3d4870;
   	text-decoration:none;
}

/* lien du menu de la page d'accueil /*
/* -------------------------------------------------- */
A.menulink:link {
   	font-size:10px;
   	color:#858585;
   	text-decoration:none;
   	font-weight:bold;
}

A.menulink:visited {
   	font-size:10px;
   	color:#858585;
   	text-decoration:none;
   	font-weight:bold;
}

A.menulink:hover {
   	font-size:10px;
   	color:#3d4870;
   	text-decoration:none;
   	font-weight:bold;
}

/* -------- PAGINATION ---------- */

.plist:link,.plist:visited {
	border-style:solid;
	border-color:#c4c4c4;
	border-width:0px;
	width:12px;
	height:12px;
	font-family:verdana;
	font-size:10px;
	color:#333333;
	background-color:#f4f4f4;
	diplay:inline;
	text-decoration:none;
	padding:0px;
}

.plist:hover {
	border-style:solid;
	border-color:#c4c4c4;
	border-width:0px;
	width:12px;
	height:12px;
	font-family:verdana;
	font-size:10px;
	color:#333333;
	background-color:#d9d9d9;
	diplay:inline;
	text-decoration:none;
	padding:0px;
}

.pelist:link,.pelist:visited {
	border-style:solid;
	border-color:#b7b7b7;
	border-width:0px;
	width:0px;
	height:12px;
	font-family:verdana;
	font-size:10px;
	color:#171717;
	background-color:#d4d4d4;
	diplay:inline;
	white-space:nowrap;
	text-decoration:none;
	padding:0px;
}	

.pelist:hover {
	border-style:solid;
	border-color:#b7b7b7;
	border-width:0px;
	width:0px;
	height:12px;
	font-family:verdana;
	font-size:10px;
	color:#171717;
	background-color:#b9b9b9;
	diplay:inline;
	white-space:nowrap;
	text-decoration:none;
	padding:0px;
}

/* ---------- liens des sous-catégories sur la page d'accueil ---------- */

A.sublink:link,A.sublink:visited {
	border-style:solid;
	border-color:#c4c4c4;
	border-width:0px;
	width:12px;
	height:12px;
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	background-color:#f4f4f4;
	diplay:inline;
	text-decoration:none;
	padding:0px;
}

A.sublink:hover {
	border-style:solid;
	border-color:#c4c4c4;
	border-width:0px;
	width:12px;
	height:12px;
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	color:#333333;
	background-color:#d9d9d9;
	diplay:inline;
	text-decoration:none;
	padding:0px;
}

/* -------- FORMULAIRES ---------- */

.inpt
{
	font-family:verdana;
	font-size:11px;
	color:#2B4357;
	border-style:solid;
	border-width:0px;
	border-color:#A1A1A1;
}

.submit
{
	font-size:11px;
	font-weight:bold;
	color:#555555;
	border-style:solid;
	border-width:2px;
	background-color:#FCFCFC;	
	border-color:#CBD4DA;
	cursor:pointer;
}

.ip
{
	font-family:verdana;
	font-weight:bold;
	color:#666666;
	border-style:solid;
	border-width:0px;
	border-color:#A1A1A1;
}

/* ------------- AUTRES ------------- */
LABEL
{
	cursor:pointer;
}

/* ------ MESSAGES IMPORTANTS / STYLES POLICES ------- */
.wmessage {
	font-family:verdana;
	font-weight:bold;
	color:#e90000;
	font-size:11px;
}

.itemdesc_admin {
	font-family:verdana;
	font-size:10px;
	color:#555555;
}

.keywords {
	font-family:verdana;
	font-weight:bold;
	color:#e90000;
	font-size:10pt;
}

.editpost {
	font-family:verdana;
	color:#C10000;
	font-size:11px;
}

/* ------- LIENS ADMIN TOPIC -------- */
.mnu {
  display:table;         /* ignored by IE */
  padding:0; 
  list-style-type:none;
  white-space:nowrap;    /* keep text on one line */
  border:1px solid #06a; /* add a border to show size of menu */
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  }
* html .mnu {
  display:inline-block;  /* for IE only */
  width:0px;             /* IE will expand to fit menu width */
  padding:0 2px;         /* fix bug in IE for border spacing */
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  }  
.mnu li {
  display:table-cell;    /* ignored by IE */
  }
* html .mnu li {
  display:inline;        /* for IE only */
  }
.mnu a, .mnu a:visited {
  display:block;         /* for all browsers except IE */
  padding:4px 8px;
  color:#000; 
  background:#d4d4d4; 
  border:1px solid #fff; /* add a 1px white border around items */ 
  text-decoration:none;
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  }
* html .mnu a, * html .mnu a:visited {
  display:inline-block;  /* for IE only */ 
  margin:0 -2px;         /* to correct an IE border width bug */  
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  }
.mnu a:hover {
  color:#fff; 
  background:#08c;
  text-decoration:none;
  font-family:verdana;
  font-size:11px;
  font-weight:bold;
  }

.centered {
	margin:0 auto;
}